View Bug Details

IDProjectCategoryView StatusLast Update
0000847DCP-o-matic[All Projects] Featurespublic2016-07-04 14:07
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version 
Target Version2.8.0Fixed in Version 
Summary0000847: add Cancel option for dialog 'project changed - Save Yes/No
DescriptionAdd a 'Cancel' option to this dialog - as both Yes/No will quit DOM without an option to stay in it.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-04-24 23:48

administrator   ~0001218

Thanks, done in 7a4c9163bec16052219b7aae551266d8369475f5 and will be in 2.7.15.

Carsten

2016-05-29 14:22

reporter   ~0001265

Last edited: 2016-05-29 14:24

View 3 revisions

When closing an unsaved project or quitting DOM, the new dialog Save/Don't save/Don't quit is called. However, when creating a new project while an unsaved project is open, the old dialog containing only Save/Don't save is called. See new screenshots.

Carsten

2016-05-29 14:22

reporter  

Carsten

2016-05-29 14:23

reporter  

carl

2016-05-29 23:15

administrator   ~0001267

Well spotted, 685c095cacc0189f865eb51a66d4d2705cecbc1c or 2.8.5.

Bug History

Date Modified Username Field Change
2016-04-11 13:01 Carsten New Bug
2016-04-11 13:08 carl Assigned To => carl
2016-04-11 13:08 carl Status new => confirmed
2016-04-11 13:08 carl Target Version => 2.8.0
2016-04-24 23:48 carl Note Added: 0001218
2016-04-24 23:48 carl Status confirmed => resolved
2016-04-24 23:48 carl Resolution open => fixed
2016-05-29 14:22 Carsten Note Added: 0001265
2016-05-29 14:22 Carsten Status resolved => feedback
2016-05-29 14:22 Carsten Resolution fixed => reopened
2016-05-29 14:22 Carsten File Added: Screenshot 2016-05-29 15.53.30.png
2016-05-29 14:23 Carsten File Added: Screenshot 2016-05-29 15.53.00.png
2016-05-29 14:24 Carsten Note Edited: 0001265 View Revisions
2016-05-29 14:24 Carsten Note Edited: 0001265 View Revisions
2016-05-29 23:15 carl Note Added: 0001267
2016-05-29 23:15 carl Status feedback => resolved
2016-05-29 23:15 carl Resolution reopened => fixed